[MODEL_0]
FILE=traffic_downhill.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=simtraxx_transfagarasan_v0.8.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=trees.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=audio.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=specs_3d.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=grass_add.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_6]
FILE=hrrm.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_7]
FILE=grass_add_2.kn5
POSITION=0,0,0
ROTATION=0,0,0


